Bug 1251460 - unusable git.service
unusable git.service
Product: Red Hat Software Collections
Classification: Red Hat
Component: git (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 2.3
Assigned To: pstodulk
Leos Pol
Depends On:
  Show dependency treegraph
Reported: 2015-08-07 07:26 EDT by Lukas Zachar
Modified: 2016-11-15 05:04 EST (History)
4 users (show)

See Also:
Fixed In Version: rh-git29-git-2.9.2-5.el6 rh-git29-git-2.9.2-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-11-15 05:04:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lukas Zachar 2015-08-07 07:26:31 EDT
Description of problem:

Service file contains system, not a collection, path to git-daemon.
In addition we need to fix git.service -> git@.service (bug 1135071).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. cat /usr/lib/systemd/system/git.service

Actual results:
no git19, only /usr/libexec/git-core/git-daemon

Expected results:
git-daemon from git19
file is called git@.service

Additional info:
Comment 4 Leos Pol 2016-10-12 06:52:40 EDT
Verified with rh-git29-git-2.9.3-1.el7
Comment 6 errata-xmlrpc 2016-11-15 05:04:26 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.